#about-section-navigation {
	width: 148px;
	color: #181a45;
	font-size: 12px;
}

#about-section-navigation a {
	text-decoration: none;
	color: #181a45;
}

#about-section-navigation a:hover, #about-section-navigation li.current-section a {
	color: #ffffff;
}

#about-section-navigation ul {
	list-style: none;
	background-color: #008B96;
	padding: 16px 16px 16px 16px;
	margin: 0px;
}

#about-section-navigation li {
	padding: 8px 0px;
}

#about.section-content {
	background-image: url(/union/images-2012/about-union-bg.png);
	background-repeat: repeat-y;
	padding: 1px 10px 80px 50px;
}

#mini-map {
	position: absolute;
	top: -137px;
	right: 59px;
}

.content-column {
	float: left;
	width: 350px;
	margin-right: 50px;
}

.under-map {
	padding-top: 210px;
}

#about.presidents-page .content-column {
	float: none;
	width: 750px;
}

#president {
	float: right;
	margin-left: 40px;
}

#download-pdf {
	position: absolute;
	top: -50px;
	left: 730px;
}

.member-contact-details a {
	text-decoration: none;
	font-weight: bold;
	color: #0c0841;
}

#about.national-delegates {
	padding-left: 0px;
}